## ppx-string 0.16.0

=== debian/changelog ===
ppx-string (0.16.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 16:31:17 +0100

ppx-string (0.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #1052493)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Oct 2023 06:59:33 +0200
