=== debian/control ===
Source: ppx-string
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libbase-ocaml-dev (>= 0.16),
 libppx-base-ocaml-dev (>= 0.16),
 libppxlib-ocaml-dev (>= 0.28.0),
 dh-ocaml (>= 1.2)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_string
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-string.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-string

Package: libppx-string-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: string interpolation (development)
 Ppx extension for string interpolation. Part of the Jane Street's PPX
 rewriters collection.
 .
 This package contains development files.

Package: libppx-string-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: string interpolation (runtime)
 Ppx extension for string interpolation. Part of the Jane Street's PPX
 rewriters collection.
 .
 This package contains runtime files.
