=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libppx-base-ocaml-dev (>= 0.16),
  libppxlib-ocaml-dev (>= 0.28.0),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_string
