=== debian/watch ===
version=4
https://github.com/janestreet/ppx_string/tags .*/archive/refs/tags/v(.*)\.tar\.gz
